[@bigcommerce/checkout-sdk](../README.md) / AdyenPlaceholderData

# Interface: AdyenPlaceholderData

## Table of contents

### Properties

- [billingAddress](AdyenPlaceholderData.md#billingaddress)
- [firstName](AdyenPlaceholderData.md#firstname)
- [holderName](AdyenPlaceholderData.md#holdername)
- [lastName](AdyenPlaceholderData.md#lastname)
- [prefillCardHolderName](AdyenPlaceholderData.md#prefillcardholdername)

## Properties

### billingAddress

• `Optional` **billingAddress**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `city` | `string` |
| `country` | `string` |
| `houseNumberOrName` | `string` |
| `postalCode` | `string` |
| `stateOrProvince` | `string` |
| `street` | `string` |

___

### firstName

• `Optional` **firstName**: `string`

___

### holderName

• `Optional` **holderName**: `string`

___

### lastName

• `Optional` **lastName**: `string`

___

### prefillCardHolderName

• `Optional` **prefillCardHolderName**: `boolean`
